<div class="container-fluid">
    <div class="row-fluid">
        <div class="col-3">
             {% include('partials/left_submenu.html.twig')%}
        </div>
        <div class="col-9">
            <div class="row-fluid">
                <div class="col">
                    {% include('partials/form_search_convenio_nuevo_curso.html.twig') with {'origen':'convenio_nuevos_cursos', 'title': title}%}
                </div>
            </div>
            <hr>
            <div class="row-fluid">
                <div class="col" id="divResultReportes">
{#                    {% include('partials/table_facturacion.html.twig')%}#}
                </div>
            </div>            
        </div>
    </div>
</div>
<div id="spinner"></div>